<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Bayn - www.tsforum3.com</author>
    <version>1.0</version>
	    <extraSourceFiles>
        <sourceFile filename="ExtraFile.lua" />
    </extraSourceFiles>
	    <specializations>
        <specialization name="JD_8530" className="JD_8530" filename="JD_8530.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="JD_8530" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="JD_8530" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>John Deere 8530</name>
                <description>
<![CDATA[ Nutze die stärke des John Deere 8530 für die harten Feldarbeiten.
Modell: wohlstandskind
Textur: wohlstandskind
Script: yekk1, Bayn
]]>
                </description>
            </en>
            <de>
                <name>John Deere 8530</name>
                <description>
<![CDATA[ Nutze die stärke des John Deere 8530 für die harten Feldarbeiten.
Modell: wohlstandskind
Textur: wohlstandskind
Script: yekk1, Bayn
]]>
                </description>
            </de>
            <rotation>190000</rotation>
            <image active="store.png"/>
            <price>1</price>
            <xmlFilename>JD_8530.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
